html, body {
	margin: 0; padding: 0;
	text-align: center;
	background-color: #562828;
}

h1,h3,h3 {
	margin: 0; padding: 0;
}

#content {
	width: 760px;
	text-align: left;
	margin: auto;
}

#header{
	width: 760px;
	height: 50px;
	text-align: left;
	margin: auto;
	}
	
#logo{
	float: left;
	height: auto;
	width: 250px;
	margin: 5px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;

}
	
#topmenu{
	width: 400px;
	top: 5px;
	margin-left: 310px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 150px;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
	font-size:1.0em;
	color:#E6C6C6;
	
}

#topmenu a{
	text-decoration:none;
	color:#DDDDDD;
	
}

#topmenu a:hover{
	color:#ffffff;
	background-color:#AAAAAA;
	
}


#content {
	margin-top: 40px;
	padding-bottom: 40px;
}


#maintext {
	width: 520px;
	margin-left: 20px;
	text-align:justify;
} 

#maintext a{
	text-decoration:none;
	color:#ffffff;
	border-bottom:1px dotted #ffffff;
}

#maintext a:hover{
	color:#ffffff;
	background-color:#939FB2;
	
}

#rightcol {
	width: 168px;
	position: absolute;
	top: 150px;
	margin-left: 575px;
	background: url(img/right_bg.gif) no-repeat;
}


#introduction{
	float:right;
	width:150px;
	padding: 8px 8px 8px 8px;
	margin:auto;
	
	text-align:center;
	line-height:1.5em;
	color:#ffffff;
	font-size:0.8em;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
	letter-spacing:0px;
}

#introduction ul, #introduction li {
	text-align:center;
	list-style: none;
	margin: 0;
	padding: 0;
}


#introduction  a{
	text-decoration:none;
	color:#ffffff;
	border-bottom: none;
}

#introduction a:hover{
	color:#ffffff;
	background-color:#939FB2;
	
}

#introduction h3{
	text-align: center;
	position:static;
}


html, body {
	font: .95em/1.6em Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}


p {
	margin-bottom: 1em;
}

html, body {
	background: #562828 url(img/bg_grad.gif) repeat-x;
}

html>body #content {
	margin-top: 40px;
}

h1{
	font-family:"Trebuchet MS",arial,sans-serif;
	font-size:2.6em;
	font-weight:normal;
	background:#fff url(images/booksmall.gif) no-repeat bottom left;
	padding:0 0 10px 50px;
	margin:20px 5px 5px 5px;
}

h2{
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
	font-size:1.2em;
	margin:auto;
	text-transform:capitalize;
	padding:0 2px;
}

h3{
	color: #ffffff;
	font-family:geneva,arial,sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	word-spacing:4px;
	letter-spacing:3px;
	font-size:0.9em;
	font-weight:bold;
	padding:0 2px;
	margin:0;
}



blockquote 
{	
	border-left: 4px #E6C6C6 solid;
	padding:  0 0 0 10px;
	margin: 10px 20px 10px 20px;
	letter-spacing: 0px;
	white-space:inherit;
}

ul 
{
	list-style-type:square;
}

.h4
{
	font-weight: bold;
	font-size: 25px;
	text-transform: capitalize;
	color: #DDDDDD;
	margin: 0;
	padding: 0;
	letter-spacing: 3px;
	position: absolute;
	top: 20px;
}

input, select, textarea {
-moz-border-radius-bottomleft:0.5em;
-moz-border-radius-bottomright:0.5em;
-moz-border-radius-topleft:0.5em;
-moz-border-radius-topright:0.5em;
background:white none repeat scroll 0 0;
border:1px solid #CCCCCC;
color:#666666;
margin:0.1em;
padding:0.25em;
}

.quote_output {
font-family:"Lucida Console","Monaco",Courier,Fixedsys,serif;
padding-bottom: 15px;
text-align: left;
}

.ratingrow {
background-color: #442222;
}

.quote_ratingplus{
color:#009900 !important;
border-bottom:none !important;
font-weight:bold;
}

.quote_ratingminus{
color:#CC0000 !important;
border-bottom:none !important;
font-weight:bold;
}